version: 1.28.1
files:
  - url: promptx-desktop-1.28.1-linux-x86_64.AppImage
    sha512: gF+uS74y0m59nTRP/UVnEZoXCyYqViLaMOPmr++kOHTGUi7Qv/uj7U6oLaFCg4xWiEKgAWmEKQYZvKYtCKDq8A==
    size: 131438684
    blockMapSize: 137328
  - url: promptx-desktop-1.28.1-linux-amd64.deb
    sha512: pGPz8Thz0WYYJod30H2tsgvruJwFp6J0uwUP/TPhgIf+Z+F4/G5G8HCNUqXKKNyiqX0lvv4fJnwxGVSr3u4gHw==
    size: 100645496
  - url: promptx-desktop-1.28.1-linux-amd64.deb
    sha512: pGPz8Thz0WYYJod30H2tsgvruJwFp6J0uwUP/TPhgIf+Z+F4/G5G8HCNUqXKKNyiqX0lvv4fJnwxGVSr3u4gHw==
    size: 100645496
  - url: promptx-desktop-1.28.1-linux-amd64.deb
    sha512: pGPz8Thz0WYYJod30H2tsgvruJwFp6J0uwUP/TPhgIf+Z+F4/G5G8HCNUqXKKNyiqX0lvv4fJnwxGVSr3u4gHw==
    size: 100645496
  - url: promptx-desktop-1.28.1-linux-amd64.deb
    sha512: pGPz8Thz0WYYJod30H2tsgvruJwFp6J0uwUP/TPhgIf+Z+F4/G5G8HCNUqXKKNyiqX0lvv4fJnwxGVSr3u4gHw==
    size: 100645496
  - url: promptx-desktop-1.28.1-linux-x86_64.rpm
    sha512: HkEaopj+wNiDWvHLtPRaY5C/dV/8kEzYdhkkiLLtu1xXx5uoGdvTpowbo5Mw1NeKNHDYukiYgQJBLrAc+EGyZw==
    size: 87701137
  - url: promptx-desktop-1.28.1-linux-x86_64.rpm
    sha512: HkEaopj+wNiDWvHLtPRaY5C/dV/8kEzYdhkkiLLtu1xXx5uoGdvTpowbo5Mw1NeKNHDYukiYgQJBLrAc+EGyZw==
    size: 87701137
  - url: promptx-desktop-1.28.1-linux-x86_64.rpm
    sha512: HkEaopj+wNiDWvHLtPRaY5C/dV/8kEzYdhkkiLLtu1xXx5uoGdvTpowbo5Mw1NeKNHDYukiYgQJBLrAc+EGyZw==
    size: 87701137
  - url: promptx-desktop-1.28.1-linux-x86_64.rpm
    sha512: HkEaopj+wNiDWvHLtPRaY5C/dV/8kEzYdhkkiLLtu1xXx5uoGdvTpowbo5Mw1NeKNHDYukiYgQJBLrAc+EGyZw==
    size: 87701137
path: promptx-desktop-1.28.1-linux-x86_64.AppImage
sha512: gF+uS74y0m59nTRP/UVnEZoXCyYqViLaMOPmr++kOHTGUi7Qv/uj7U6oLaFCg4xWiEKgAWmEKQYZvKYtCKDq8A==
releaseDate: '2026-02-11T15:39:59.553Z'
